Recursos afectados

Internet Explorer 7 Internet Explorer 6 Internet Explorer 5.01 Internet Explorer 8 Beta 2

Solución

Instalar las actualizaciones disponibles a través del portal Microsoft Update. Para recibir las actualizaciones de forma automática, rápida y sencilla recomendamos activar las actualizaciones automáticas.

Detalles

El parche, que está catalogado como de importancia crítica, soluciona la vulnerabilidad CVE-2008-4844 que permite a un atacante remoto ejecutar las instrucciones que desee en el ordenador víctima.

Se tiene conocimiento de que esta vulnerabilidad está siendo explotada activamente y se utiliza para descargar otros programas maliciosos en el ordenador víctima. Si un usuario accede a Internet con un ordenador vulnerable y JavaScript activado, al visitar una página Web maliciosa, se quedará infectado. Recomendamos a todos los usuarios que actualicen sus navegadores con la mayor brevedad posible.

Puede obtener más información en nuestro Aviso técnico de seguridad